﻿@import url('style.css');
.title-color {
    color: #69191e;
}

.btn-save-update-color {
    background-color: #69191e; /* before hover */
    color: #f1b845; /* text color before hover */
    border: none;
    width: 100%; /* full width like btn-block */
    font-weight: 600;
    transition: all 0.3s ease-in-out;
}

.btn-save-update-color:hover {
    background-color: #b31929; /* after hover */
    color: #fff; /* text color after hover */
}

.btn-edit-color {
    background-color: #b31929; /* before hover */
    color: #fff; /* text color before hover */
    border: none;
    transition: all 0.3s ease-in-out;
}

    .btn-edit-color:hover {
        background-color: #d94c5b; /* after hover */
        color: #fcaa03; /* text color after hover */
    }

.text-resource-color {
    color: #b31929;
}

/*.card-title{
    font-size:2px;
}*/
